Capacity Manager Visualizer does not load with a different Java Version.

Document ID:  TEC598089
Last Modified Date:  08/29/2013
{{active ? 'Hide' : 'Show'}} Technical Document Details

Products

  • CA Capacity Management (CA Hyperformix)
  • CA Capacity Manager

Releases

  • CA Capacity Manager:Release:5.1
  • CA Capacity Manager:Release:5.2

Components

  • CA CAPACITY MANAGER:HYPCMA

Description:

Capacity Manager-Visualizer fails to load with an error "Error loading: c"\Program Files\Java\jre6\bin\client\jvm.dll"

The Capacity Manager installer will install the Java software if it is not present.

Capacity Manager 5.1.x - Java 1.6.0_27 (32-bit version)
Capacity Manager 5.2 - Java 1.7.0_17 (32-bit version)

Note: The 32-bit version is required even on 64-bit machines.

Solution:

The steps below applies to any other Java version, we have used JRE 1.6. Update 45 in this example:

  1. Copy the Java install folder location from explorer, (If Java SE Runtime Environment 6u45 is installed, the path is "C:\Program Files (x86)\Java\jre6", you may want to check the Java path in customer machine once)

  2. Open Control Panel and Click System

  3. Click Change settings (on the bottom right corner)

  4. Click Environment Variables in Advanced Tab

  5. Click New under System Variables

  6. Set the following in New system variable and click Ok

    Vairable name : IPS40JavaHome
    Variable value : the path that you copied from explorer (default is "C:\Program Files (x86)\Java\jre6 ")

  7. Click Ok on Environmental Variables window

  8. Click Ok on System Properties window

Please help us improve!

Will this information enable you to resolve your issue?

Please tell us what we can do better.

{{feedbackText.length ? feedbackText.length : '0'}}/255

{{status}}

Not what you were looking for?

Search Again >

Product Information

Support by Product >

Communities

Join a Community >